obsolete

vte291-0.70.0-2.fc37

FEDORA-2022-07ceffb257 created by amigadave a year ago for Fedora 37

Fix GTK4 ABI padding

This update has been submitted for testing by amigadave.

a year ago

This update's test gating status has been changed to 'waiting'.

a year ago

This update's test gating status has been changed to 'passed'.

a year ago

This update has been pushed to testing.

a year ago
User Icon kalev commented & provided feedback a year ago

Can you also rebuild dependent packages that use the gtk4 ABI?

User Icon frantisekz commented & provided feedback a year ago
karma

Seems okay

User Icon kalev commented & provided feedback a year ago
karma

-1 as it needs rebuilds of dependencies (gnome-builder, gnome-console) for the ABI changes.

Bodhi is disabling automatic push to stable due to negative karma. The maintainer may push manually if they determine that the issue is not severe.

a year ago
User Icon bojan commented & provided feedback a year ago
karma

Works.

This update has been obsoleted by vte291-0.70.1-1.fc37.

a year ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
low
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
a year ago
in testing
a year ago
BZ#2122922 vte2.91/gtk4 breaks upstream's ABI
0
0

Automated Test Results